
body { 
font-size:16px;
color: #727272;
font-family: Arial,Helvetica,sans-serif;
background-color:#fff;
}

.header {
background-color: #0D1C22;
background-image:url("../uploads/images/bg.png");
background-position: center right;
background-size:cover;
background-repeat:no-repeat;
padding:16px;
}
.htext {
color:#fff;

font-size:48px;
text-align:left;
letter-spacing:2px;
}
.hsub  {
	font-size:16px; 
    color:#fff;
		padding-top:10px;
}

.htel {
	font-size:28px; 
    color:#1A92C4; 
}


.dropdown-menu  li a, .navbar-nav .open .dropdown-menu li a {
	line-height: 44px;
}
.navbar {
background: #DE352F; /* Old browsers */
  border-color:#A5302C ;
    border-radius: 0;

}

.navbar-default .navbar-brand {
    color: #fff;
}
.navbar-default .navbar-nav > li > a {
    color: #fff;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
color:#fff;
background: #339ecf; /* Old browsers */
}
.navbar-default .navbar-brand:hover {
    color: #fff;
    background-color: transparent;
		background: #339ecf; 
}

.dropdown-menu > li > a:hover {
color:#fff;
background: #339ecf; /* Old browsers */

}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
color:#fff;
background: #339ecf; /* Old browsers */
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #339ecf;
}

.shaded {
color:#fff;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#feffff+0,d2ebf9+100;Blue+3D+%2312 */
background: #feffff; /* Old browsers */
background: -moz-linear-gradient(top, #feffff 0%, #d2ebf9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #feffff 0%,#d2ebf9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #feffff 0%,#d2ebf9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#d2ebf9',GradientType=0 ); /* IE6-9 */
}



#main {

	position:relative;
    min-height:480px;

}



#footer {
	background-color: #002147;
    color:#fff;
    padding:15px 0 ;
    margin-top:16px;
}
#footer2 {
	background-color: #1a2328;
    color:#fff;
    padding:15px 0 ;
}

#footer a:link, #footer a:visited {
    color: #fff;
}
h1 {
color:#de352f;
font-family: 'Raleway', cursive;
}
h2,h3,h4 {
color:#35498e;
font-family: 'Raleway', cursive;
}




/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
	
 }

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 


 }

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 


 } 